# spanstrict

## Name

spanstrict — Does an angle structure list span a strict structure?

## Synopsis

Content Model

    spanstrict ::=

Attributes
Name | Type
`value` | CDATA (required)

## Description

A `spanstrict` element stores whether or not any convex combination of the angle structures in the parent list is a strict angle structure.

A strict angle structure has all angles strictly between (not including) 0 and π.

This element is identical to the old (and now deprecated) element `allowstrict`.

### Parents

The following elements contain `spanstrict`: `packet` (angle structure list).

### Children

Element `spanstrict` has no children.

## Attributes

`value`

  Either `T` or `F`, according to whether the parent list does or does not span a strict angle structure.